/*
Theme Name: ADAGIO830
Description: Child theme for the twentyten theme 
Author: jeremy
Template: twentyten
*/

/* 


*/

@import url("../twentyten/style.css");
@import url("slider.css");

body {
	background-color: #e4e5e0;
	background-image: url('images/bg.png');
	background-position: center top;
	background-repeat: no-repeat;
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
	font-size: 15px;
	font-weight: 300;
	color: #333;
}

h3#comments-title, h3#reply-title, #access .menu, #access div.menu ul, #cancel-comment-reply-link, .form-allowed-tags, #site-info, #site-title, #wp-calendar, .comment-meta, .comment-body tr th, .comment-body thead th, .entry-content label, .entry-content tr th, .entry-content thead th, .entry-meta, .entry-title, .entry-utility, #respond label, .navigation, .page-title, .pingback p, .reply, .widget-title, .wp-caption-text {
	font-family: league-gothic,"Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
	text-transform: uppercase;
	color: #333;
	font-size: 36px;
	font-weight: normal;
	line-height: 1em;
}

#content .entry-title {
	font-family: league-gothic,"Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
	text-transform: uppercase;
	color: #333;
	font-size: 36px;
	font-weight: normal;
	line-height: 1em;
	margin-bottom: -10px;
}

#main { 
	width: 930px;
	margin-top: -12px;
	margin-bottom: 0;
	background-image: url('images/body.gif');
	background-position: center top;
	background-repeat: repeat-y;
	position: relative;
	z-index: 0;
}

#container {
	margin: 0 -300px 0 0;
}

#wrapper {
	background: none;
	width: 1000px;
	padding: 0;
	margin-top: 0;
}

#primary, #secondary {
	margin-right: 20px;
	padding: 0;
	float: right;
	width: 260px;
}

#primary {
	background-image: url(images/hr-sticky.png);
	background-repeat: no-repeat;
	margin-top: -40px;
	padding-top: 40px;
}

#content {
	width: 575px;
	margin: 0 300px 0 30px;
}
#masthead {
	width: 1000px;
}

#masthead-img {
	background-image: url('images/masthead.png');
	background-repeat: no-repeat;
	margin: 0 auto;
	width: 980px;
	height: 420px;
	clear:both;
	position: relative;
	z-index: 2;
}

.masthead-img-container {
	margin: 0;
	padding: 10px 0 0 10px;
	width: 960px;
	height: 400px;
	overflow: hidden;
}

.masthead-img-container img {
	width: 960px;
	min-height: 400px;	
}

#access {
	background: none;
	display: block;
	float: left;
	margin: 128px auto 0 -10px;
	width: 760px;
}

#access a {
	font-family: league-gothic,"Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
	text-transform: uppercase;
	color: #333;
	font-size: 36px;
	line-height: 1em;
	padding: 0 16px;
	position: relative;
	z-index: 666;
	/* */
	-webkit-transition: all 0.2s ease; /* use *all keyword to make all changes transition */
	-moz-transition: color 0.2s linear;
	-o-transition: color 0.2s linear; 
	transition: color 0.2s linear;
}

#access li:hover > a, #access ul ul :hover > a {
	color: #09C;
	background: none;
}

.slider-wrapper {
	margin: 0;
	padding: 10px 0 0 10px;
}

#branding img {
	border: none;
	float: none;
}

#coffeeLogo {
	float: left;
	margin-left: 35px;
	margin-bottom: -28px;
	position: relative;
	z-index: 665;
}

#access ul li.current-menu-item > a {
	color: #09C;
}

#access ul li.current-menu-item > a:hover {
	color: #09C;
}

#adagioLogo {
	float: left;
	margin-left: -20px;
	margin-top: 30px;
	width: 770px;
	background-image: url('images/adagioLogo.png');
	background-repeat: no-repeat;
}



#colophon {
	width: 930px;
	padding-left: 40px;
	border: none;
}



#first.widget-area, #second.widget-area {
	float: left;
	margin-right: 24px;
	width: 275px;
	border-top: 8px solid white;
	padding-top: 10px;
	padding-left: 2px;
}

#third.widget-area {
	width: 275px;
	border-top: 7px solid white;
	padding-top: 10px;
	padding-left: 2px;
}

#footer {
	margin-top: 4px;
	margin-bottom: 0px;
	background-color: #2d2d2d;
	background-image: url('images/footerBG.jpg');
	background-repeat: no-repeat;
	background-position:center top;
	color: white;
}

#footer .widget-title {
	color: white;
}

#footer .widget-area a {
	font-family: league-gothic,"Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
	text-transform: uppercase;
	font-weight: normal;
	line-height: 1;
	font-size: 20px; 
	text-decoration: none;
	color: white;
	/*  */
	-webkit-transition: all 0.2s ease; /* use *all keyword to make all changes transition */
	-moz-transition: color 0.2s linear;
	-o-transition: color 0.2s linear; 
	transition: color 0.2s linear;
}

#footer .widget-area a:hover {
	color: #09C;
}

#footer h3 {
	font-family: league-gothic,"Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
	text-transform: uppercase;
	font-weight: normal;
	line-height: 1;
	font-size: 36px;
}

#main.page-45, #main.page-43 { 
	background-image: url('images/body-no-col.gif');
	background-position: center top;
	background-repeat: repeat-y;	
}

#bands-container {
	margin: 0 auto;
	padding-left: 15px;
	width: 910px;
}

#bands-content {
	overflow: auto;
}

#bands-content h1 {
	margin: 0 0 10px 9px;
}


.band {
	background-color: #202020;
	float: left;
	width: 280px;
	margin: 0 9px 18px 9px;
}

.band a {
	text-decoration: none;
}

.band-image {
	height: 125px;
	overflow: hidden;
}

.band-name {
	font-family: league-gothic,"Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
	text-transform: uppercase;
	font-weight: normal;
	line-height: 1;
	font-size: 20px;
	color: white;
	padding: 5px;
}

.edit-link {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
	text-transform: uppercase;
	font-weight: normal;
	line-height: 1;
	font-size: 10px;
	color: #333;	
}

.textwidget img {
	height: 250px;
	width: 250px;
}

.textwidget a {
	color: #333;
}


#release-container {
	margin: 0 auto;
	padding-left: 30px;
	width: 910px;
}

#release-content {
	overflow: auto;
}

#release-content h1 {
	margin: 0 0 10px 9px;
}


.release {
	float: left;
	width: 250px;
	height: 300px;
	margin: 0 20px 30px 20px;
}

.release a {
	text-decoration: none;
}

.rec-image img{
	width: 250px;
	height: 250px;
}

.rec-name {
	font-family: league-gothic,"Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
	text-transform: uppercase;
	font-weight: normal;
	line-height: 1;
	font-size: 20px;
	color: #333;
	padding: 5px 0;
}

#graceful_sidebar img {
	width: 250px;
	height: 250px;
}

#graceful_sidebar a {
	color:#333;
}

input[type="text"], input[type="email"],
textarea {
    background: #f9f9f9;
    border: 1px solid #ccc;
    box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    padding: 2px;
}


.blogroll {
	margin: 0;
	padding: 0;
}

.blogroll li {
	margin-left: 3px;
	list-style-type: none;
}

#links-list h2 {
	font-family: league-gothic,"Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
	text-transform: uppercase;
	font-weight: normal;
	line-height: 1;
	background-color: #202020;
	color: white;
	margin: 0 0 6px 0;
	padding: 3px;
}

#links-list {
	margin-top: 20px;
}


#links-list a {
	color: #333;
}

#links-list a:hover {
	color: #09C;	
}

.entry-meta {
	margin-top: 10px;
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
	text-transform: none;
	font-weight: normal;
	line-height: 1;
	font-size: 12px;
}

#jsa { 
	height: 28px;
	width: 28px;
	margin-top: -14px;
	background-image: url(images/JSA-hover.png);
	background-repeat: no-repeat;
}

#jsa a {
	height: 28px;
	width: 28px;
	display: block;
	background-image: url(images/JSA.png);
	background-repeat: no-repeat;
	/* */
	-webkit-transition: opacity 0.5s linear;
	-moz-transition: opacity 0.5s linear;
	-o-transition: opacity 0.5s linear;
	transition: opacity 0.5s linear;
}

#jsa a:hover {
	opacity: 0;
	background-image: url(images/JSA.png);
	background-repeat: no-repeat;
}

.hr {
	background-color: #f8faf7;
	background-image: url(images/hr.png);
	border: 0;
	clear: both;
	color: #f8faf7;
	margin: 20px 0 -130px 0;
	width: 426px;
	height: 121px;
}
.hr hr {
	display: none;
}